

/* Start:/bitrix/templates/glass/components/bitrix/menu/section/style.css?16016449141330*/
nav.section {
	height: 66px;
	line-height: 19px;
	position: relative;
	z-index: 604;
	/*margin: 48px 0 0;*/
}
nav.section ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
nav.section ul li {
	float: left;
	padding: 0;
	/*width: 222px;*/
	width: 25%;
	height: 66px;
	position: relative;

	display: flex;
	align-items: center;
	height: 100%;
	/*background: #fff; */
}
nav.section a {
	display: block;
	/*padding-top: 13px;*/
	/*height: 51px;*/
	width: 100%;
	color: #163D82;
	text-decoration: none;
	position: absolute;
	text-align: center;
    /*margin: 0 auto;
	padding: 16px 0 0 36px;
	font-weight: bold;
	clip: rect(-7px,230px,67px,-7px);*/
}
nav.section ul li.selected a {
	background: white;
	font-weight: bold;
	color: #0095DB;
	/*border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	box-shadow: 0 0 8px rgba(112,149,161,.4);
	-moz-box-shadow: 0 0 8px rgba(112,149,161,.4);
	border: 1px solid #d3dbde;*/
}
nav.section a:hover {
/*	font-weight: bold; */
	color: #0095DB;
}
nav.section ul li.selected a span{
	text-align: center;
}
/*nav.section a span {
	border-bottom: 1px dashed #747474;
}
nav.section a:hover span {
	border-bottom: none;
}
nav.section ul li.selected a span {
	border: none;
}*/
.middle-li{
	display: flex;
	align-items: center;
	height: 100%;
}
nav.section ul li.selected{
	background: #fff;
}

/* End */


/* Start:/bitrix/templates/glass/styles.css?16837204095418*/
body {
	line-height: 14px;
	color: #163D82;
	background: #d4e3ed url(../images/body_bg.png) center repeat-y;
	font: normal normal 14px/normal Roboto, sans-serif;
	min-width: 940px;
}

article, p {
	line-height: 20px;
	color: #163D82;
}

input:focus,
select:focus,
textarea:focus,
a:focus {
	outline: none;
}

body .errortext {
	color: #0095DB;
	font-weight: bold;
}

body .notetext {
	color: #0095DB;
	font-weight: bold;
}

img {
	border: none;
}

a {
	color: #163D82;
}

a:hover {
	color: #0095DB;
}

h1 {
	color: #8298a2;
	font-size: 72px;
	font-weight: normal;
	line-height: 72px;
	margin: 0 0 72px;
}

h2 {
	font-family: 'Roboto';
	font-weight: normal;
	font-size: 28px;
	line-height: 28px;
	margin: 0;
}

.win h2 {
	font-family: 'Roboto';
}

.strongnote {
	font-size: 22px; /*36*/
	line-height: 28px;
	font-family: 'Roboto';
	font-weight: bold;
	color: #163D82;
	margin: 0 0 72px 0;
}
.win .strongnote {
	font-family: 'Roboto';
}
.strongnote strong {
	font-weight: bold;
	/* color: #163D82;  */
}
.bs1,
.bs2,
.bs3 {
	display: block;
	text-align: center;
	text-decoration: none;
	height: 43px;
	line-height: 43px;
	padding: 0;
	/*background: top no-repeat;*/
	/*border: none;*/
	border-radius: 6px;
	cursor: pointer;
	color: white;
	font-size: 14px;
	/*font-weight: bold;*/
	/*text-shadow: rgba(0,0,0,.4) 0 1px 1px;*/
}

.bs1 {
	width: 193px;
	background-color: #163D82;
	/*background-image: url(/bitrix/templates/glass/images/bs1.png);*/
}

.bs2 {
	width: 190px;
	background-color: #163D82;
	/*background-image: url(/bitrix/templates/glass/images/bs2.png);*/
}

.bs3 {
	width: 230px;
	background-color: #163D82;
}

a.bs1,
a.bs2,
a.bs3 {
	line-height: 43px;
}

.bs1:hover,
.bs2:hover,
.bs3:hover {
	background-position: bottom;
	color: white;
	background-color: #346DBE;
}

.timeline {
	background: center top no-repeat;
	position: relative;
	margin: 70px 0 0;
}

.timeline div.event {
	width: 300px; /*292*/
	position: absolute;
}

.timeline div.event.left {
	left: 0;
}

.timeline div.event.right {
	right: 0;
}

.timeline div.event img {
	/*float: right;*/
	margin: 0 0 13px;
}

.timeline div.event h3 {
	color: #448fb7;
	font-size: 108px;
	font-family: Roboto;
	font-weight: normal;
	text-align: right;
	line-height: 37px;
}

.win .timeline div.event h3 {
	font-family: 'Roboto';
}

.timeline div.event article {
	clear: both;
	line-height: 20px;
}

#jobs {
	font-family: 'Roboto';
}

.win #jobs {
	font-family: 'Roboto';
}

#jobs div.content {
	overflow: hidden;
}

#jobs ul.vacancy,
#jobs ul.plants {
	padding: 0;
	margin: 0 20px 16px 0;
	font-size: 18px;
	list-style: none;
	line-height: 20px;
	float: left;
	width: 284px; /*290*/
	overflow: hidden;
}

#jobs ul.vacancy li {
	margin: 0;
	padding: 8px 0;
}

#jobs ul.vacancy li a {
	text-decoration: none;
}

#contact {
	background-color: #163D82;
	color: #fff;
	line-height: 20px;
	overflow: hidden;
}

#contact a {
	color: #fff;
	text-decoration: none;
}

#contact a:hover {
	color: #0095DB;
}

#contact > .bg {
	overflow: hidden;
	padding: 0 0 58px;
	background-color: #163D82;
}

#contact h2 {
	font-size: 30px;
	line-height: 30px;
	margin: 0 0 40px;
}

#contact div.address {
	margin: 8px 0;
}

#contact div.address p {
	color: #fff;
}

#contact th,
#contact td {
	text-align: left;
	vertical-align: top;
	line-height: 17px;
	padding: 4px 8px 4px 0;
	color: #fff;
	font-weight: normal;
}

#contact div.contact {
	width: 440px;
	padding: 0 30px 0 0;
	float: left;
	margin-bottom: 30px;
}

#contact form.feedback {
	float: left;
	padding: 0 0 0 30px;
	width: 440px;
	position: relative;
	z-index: 16;
}

#contact form.feedback fieldset {
	padding: 0;
	margin: 0;
	border: none;
}

#contact form.feedback input,
#contact form.feedback textarea {
	display: block;
	width: 440px;
	box-sizing: border-box;
	padding: 6px 10px;
	margin: 0 0 16px;
	border: none;
	border-radius: 5px;
}

#contact form.feedback textarea {
	height: 99px;
	overflow: auto;
	resize: vertical;
}
.mf-text {
	margin-bottom: 5px;
}

#contact form.feedback button {
	background: none;
	border: 1px solid #fff;
	border-radius: 5px;
	width: 190px;
	height: 43px;
	line-height: 25px;
	/* padding: 0 26px; */
	font-size: 14px;
	color: #fff;
	cursor: pointer;
	margin-top: 24px;
}

#contact table {
	font-size: 14px;
}

#contact img {
	margin-bottom: 16px;
}

#contact form.feedback button:hover {
	background: #0095DB;
	border: 1px solid #0095DB;
}

#feeedback_message_place {
	overflow: hidden;
}

#feeedback_message_place .messages {
	margin: 0 0 1em;
}

#feeedback_message_place p {
	margin: 0;
}

#feedback_loader {
	display: none;
}

.jobs-detail {
	width: 680px;
}

.jobs-detail h1 {
	color: #3485ad;
	font-size: 30px;
	font-weight: normal;
	line-height: 44px;
	margin: 0 0 16px;
}

.jobs-detail h3 {
	color: #96a7b0;
	font-size: 24px;
	line-height: 32px;
	font-weight: normal;
	margin: 0 0 16px;
}

.jobs-detail article.pvalue {
	margin: 0 0 16px;
}

#jobs_message_place {
	overflow: hidden;
}

div.jobs_reply {
	width: 700px;
	padding: 0;
	margin: 0;
}

form.jobs_reply {
	display: none;
	width: 600px;
}

.jobs_reply label {
	display: block;
	margin: 4px 0 2px;
}

.jobs_reply input,
.jobs_reply textarea {
	display: block;
	width: 100%;
	box-sizing: border-box;
	padding: 6px 10px;
	margin: 0 0 16px;
	border: none;
	border-radius: 5px;
	box-shadow: inset 1px 1px 1px rgba(0, 0, 0, .83);
}

.jobs_reply textarea {
	height: 100px;
}

#form_property_34,#form_property_35 {
	display: none;
}

#jobs_r_submit_loader {
	display: none;
}

/* End */


/* Start:/bitrix/templates/glass/template_styles.css?168372040911443*/
/*images/up.png@font-face {
    font-family: 'Roboto';
    src: url('http://steklo.avangard.ru/bitrix/templates/glass/fonts/robotoregular.ttf') format('truetype'),
    font-weight: normal;
    font-style: normal;
}*/

body {
	padding:0;
	margin:0;
}

header,nav,section,article,aside,hgroup,figure,figcaption,video,details,summary,footer {
	display:block;
}

html,body {
	height: 100%;
}

#page {
	/*position: relative;*/
	min-height: 100%;
}

header.pagehead {
	width: 940px;
	margin: 0 auto;
}

header.pagehead .logo {
	float: left;
	margin: 0px 30px 31px 0;
}

header.pagehead p.phone {
	float: left;
	margin: 0;
	font-size: 14px;
	line-height: 24px;
	color: #163D82;
	/*text-align: left;
	height: 40px;
	text-shadow: white 0 1px 0; */
}

header.pagehead p.phone span.tel {
	font-weight: bold;
	/* font-size: 15px; */
}

header.pagehead nav.main {
	height: 27px;
	line-height: 27px; /* 30 */
	margin: 13px 0 44px;
	float: right;
/*	background: #dee9ec;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f9f9', endColorstr='#dee9ec');
	background: -webkit-linear-gradient(top, #f8f9f9, #dee9ec);
	background: -moz-linear-gradient(top, #f8f9f9, #dee9ec);
	background: -o-linear-gradient(top, #f8f9f9, #dee9ec);
	background: -ms-linear-gradient(top, #f8f9f9, #dee9ec);
	overflow: hidden;
	border: 1px solid #cedade;
	border-left: none;
	border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow: 0 0 8px rgba(112,149,161,.4);
	-moz-box-shadow: 0 0 8px rgba(112,149,161,.4); */
}

header.pagehead nav.main a {
	text-decoration: none;
	padding: 0 15px;
	float: left;
	color: #163D82;
	/*text-shadow: white 0 1px 0;
	font-weight: bold;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent; */
}

header.pagehead nav.main a:first-child {
	/* border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-left: none !important; */
}

header.pagehead nav.main a:hover {
	color: #0095DB;
	/*font-weight: bold; */
	/*background: #c0dbe3;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f9f9', endColorstr='#c0dbe3');
	background: -webkit-linear-gradient(top, #f8f9f9, #c0dbe3);
	background: -moz-linear-gradient(top, #f8f9f9, #c0dbe3);
	background: -o-linear-gradient(top, #f8f9f9, #c0dbe3);
	background: -ms-linear-gradient(top, #f8f9f9, #c0dbe3);
	border-right: 1px solid #e0e1e1;
	border-left: 1px solid #fafcfc; */
}

header.pagehead nav.main a.selected {
	background: none;
	color: #0095DB;
	font-weight: bold;
	/*border-bottom: 1px solid #0095DB;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8d3dc', endColorstr='#e0f2f7');
	background: -webkit-linear-gradient(top, #b8d3dc, #e0f2f7);
	background: -moz-linear-gradient(top, #b8d3dc, #e0f2f7);
	background: -o-linear-gradient(top, #b8d3dc, #e0f2f7);
	background: -ms-linear-gradient(top, #b8d3dc, #e0f2f7);
	border-right: 1px solid #e0e1e1;
	border-left: 1px solid transparent;
	box-shadow: inset rgba(82,110,123,.75) 0 2px 4px;
	-moz-box-shadow: inset rgba(82,110,123,.75) 0 2px 4px; */
}

#search {
	float: right;
	width: 17px;
	height: 17px;
	/*background: url(../images/search.png) no-repeat;*/
	margin: 5px 0 0 15px;
	padding: 0;
}

#search input {
	width: 90px;
	margin: 0;
	padding: 0;
	float: left;
	height: 17px;
	line-height: 17px;
	margin: 5px;
	border: none;
	display: none;
}

#search input:focus {
	outline: none;
}

#search button {
	width: 17px;
	height: 17px;
	float: right;
	border: none;
	background: transparent;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
	background: url(../images/search.png) no-repeat;
}

header.pagehead nav#pagemenu {
	width: 940px; /* 909 */
	height: 27px;
	line-height: 27px;
	background: white;
	/*padding: 4px 11px 4px 20px;*/
	padding: 0;
	position: relative;
	/*border: 1px solid #d3dbde;
	border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow: 0 0 8px rgba(112,149,161,.4);
	-moz-box-shadow: 0 0 8px rgba(112,149,161,.4); */
}

header.pagehead nav#pagemenu.firstselected {
	border-radius: 0 4px 4px 4px;
	-moz-border-radius: 0 4px 4px 4px;
}

header.pagehead div.pagemenufix {
	height: 37px;
	margin-top: 3px;
}

header.pagehead nav#pagemenu.fixed {
	position: fixed;
	top: 0px; /* -4 */
	z-index: 512;
}

header.pagehead nav#pagemenu a {
	padding: 0 25px;
	line-height: 18px;
	display: inline-block;
	vertical-align: middle;
	color: #163D82;
	text-decoration: none;
	position: relative;
	border-left: 1px solid #0095DB;
	/*float: left;
	height: 44px;
	padding: 0 16px;
	color: #746f6f;
	text-decoration: none;
	position: relative;*/
}

header.pagehead nav#pagemenu a:first-child {
	border-left: none;
}

header.pagehead nav#pagemenu a:hover {
	color: #0095DB;
}

header.pagehead nav#pagemenu a.current {
	color: #0095DB;
	font-weight: bold;
}

header.pagehead nav#pagemenu a.current:before {
    content: "";
    position: absolute;
    /* background: url(/img/icons/mdi_place.png); */
	background: url(../images/pagenav_pointer.png) no-repeat;
    width: 12px;
    height: 10px;
    background-size: cover;
    top: 23px;
    left: calc(50% - 6px);
}

#pagenav_pointer {
	position: absolute;
	top: 27px;
	left: 0;
	margin: 0;
	display: none;
}

header.pagehead nav#pagemenu a.up {
	display: none;
	float: right;
	height: 23px;
	padding: 0 0 0 24px;
	margin: 2px 2px 0 0;
	color: white;
	background: url(../images/up.png) top no-repeat;
	border-left: none;
	/*line-height: 27px;
	width: 64px;
	margin: 3px 0;
	text-shadow: rgba(0,0,0,.5) 0 1px 0;
	font-weight: bold;*/
}

header.pagehead nav#pagemenu a.up:hover {
	background: url(../images/up_hover.png) top no-repeat;
	/*background-position: bottom;
	font-weight:300;*/
}

header.pagehead nav#pagemenu.fixed a.up {
	display: block;
}

#page > section {
	clear: both;
}

section.pagepart+section.pagepart {
	background: url(../images/sep.png) center top no-repeat;
}

div.content {
	width: 940px;
	margin: auto;
	padding: 72px 0;
}

section.middle {
	background: url(../images/dcgt.jpg) repeat;
	position: relative;
}

section.middle:before,
section.middle:after {
	content: "";
	display: block;
	height: 17px;
	width: 100%;
	left: 0;
}

section.middle:before {
	background: url(../images/middletop.png) center no-repeat;
	top: 0;
}

section.middle:after {
	background: url(../images/middlebottom.png) center no-repeat;
	bottom: 0;
}
/*
footer.pagefoot {
	height: 76px;
	position: relative;
	z-index: 8;
	color: #5c6470;
	text-shadow: white 0 1px 0;
	font-size: 12px;
	clear: both;
	background: #b9cbd5 url(/bitrix/templates/glass/images/small_footer_bg.png) top repeat-x;
}

footer.pagefoot div.sep {
	height: 76px;
	background: url(/bitrix/templates/glass/images/small_footer.png) center top no-repeat;
}

footer.pagefoot div.content {
	padding: 16px 0 0;
	color: white;
	text-shadow: none;
}

footer.pagefoot p {
	margin: 0;
	line-height: 38px;
}

footer.pagefoot p.copyright {
	font-size: 13px;
	float: left;
}

footer.pagefoot p.developer {
	float: right;
}

footer.pagefoot a.aic {
	display: inline-block;
	height: 24px;
	line-height: 38px;
	width: 45px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(/bitrix/templates/glass/images/aic.png) top no-repeat;
	vertical-align: -3px;
}

footer.pagefoot a.aic:hover {
	background-position: bottom;
}
*/
/* убрать после решения проблем со свойствами-таблицами */
table.plant_properties {
	width: 100%;
	border-collapse: collapse;
}

table.plant_properties td {
	vertical-align: top;
	width: 33%;
	padding: 0 17px 0 17px;
}

table.plant_properties td:first-child {
	vertical-align: top;
	width: 33%;
	padding: 0 20px 0 0px;
}

table.plant_properties td:last-child {
	vertical-align: top;
	width: 33%;
	padding: 0;
}

/*table.plant_properties td:last-child {
	vertical-align: top;
	width: 33%;
	padding: 0 32px 0 0;
}*/

#detection td {
	font-size: 18px;
	list-style: none;
	line-height: 20px;
	text-decoration: none;
	padding: 5px;
	min-width: 420px;
}

#detection img {
	width: 25px;
	padding-right: 10px;
	position: relative;
	top: 7px;
}

.dash {
	text-decoration: none;
	border-bottom: 1px dashed #3485ad; 
}

.black {
 	color: #5a5a5a;
 	font-weight: normal;
}

/*Переключатель версий*/
header.pagehead nav.switch {
	display: inline-block;
	/*position: absolute;
	margin-top: 7px;
	background: #dee9ec;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f9f9', endColorstr='#dee9ec');
	background: -webkit-linear-gradient(top, #f8f9f9, #dee9ec);
	background: -moz-linear-gradient(top, #f8f9f9, #dee9ec);
	background: -o-linear-gradient(top, #f8f9f9, #dee9ec);
	background: -ms-linear-gradient(top, #f8f9f9, #dee9ec);
	overflow: hidden;
	border: 1px solid #cedade;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-moz-box-shadow: 0 0 8px rgba(112,149,161,.4);*/
}

header.pagehead nav.switch a.selected:first-child {
	background: none;
	color: #0095DB;
	font-weight: bold;
/*	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8d3dc', endColorstr='#e0f2f7');
	background: -webkit-linear-gradient(top, #b8d3dc, #e0f2f7);
	background: -moz-linear-gradient(top, #b8d3dc, #e0f2f7);
	background: -o-linear-gradient(top, #b8d3dc, #e0f2f7);
	background: -ms-linear-gradient(top, #b8d3dc, #e0f2f7);
	box-shadow: inset rgba(82,110,123,.75) 0 2px 4px;
	-moz-box-shadow: inset rgba(82,110,123,.75) 0 2px 4px; */
}

header.pagehead nav.switch a.selected:last-child {
	background: none;
	color: #0095DB;
	font-weight: bold;
/*	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8d3dc', endColorstr='#e0f2f7');
	background: -webkit-linear-gradient(top, #b8d3dc, #e0f2f7);
	background: -moz-linear-gradient(top, #b8d3dc, #e0f2f7);
	background: -o-linear-gradient(top, #b8d3dc, #e0f2f7);
	background: -ms-linear-gradient(top, #b8d3dc, #e0f2f7);
	box-shadow: inset rgba(82,110,123,.75) 0px 2px 4px 0px;
	-moz-box-shadow: inset rgba(82,110,123,.75) 0px 2px 4px 0px; */
}

header.pagehead nav.switch a {
	color: #163D82;
	text-decoration: none;
	font-size: 14px;
	border: none;
	display: inline-block;
	width: 25px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	/*text-shadow: white 0 1px 0; 
	font-weight: bold; */
}

header.pagehead nav.switch a:hover {
	background: none;
	color: #0095DB;
/*	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f9f9', endColorstr='#c0dbe3');
	background: -webkit-linear-gradient(top, #f8f9f9, #c0dbe3);
	background: -moz-linear-gradient(top, #f8f9f9, #c0dbe3);
	background: -o-linear-gradient(top, #f8f9f9, #c0dbe3);
	background: -ms-linear-gradient(top, #f8f9f9, #c0dbe3); */
}

header.pagehead nav.switch span {
	color: #163D82;
}

.bold16 {
	font-size: 16px;
	font-weight: bold;
}

#footer1 {
    position: absolute;
    margin-top: -50px;
    background-color: #163D82;
    height: 50px;
	width: 100%;
}
#footer1 .content {
	padding: 0;
	/* display: table; */
	width: 940px;
	/* clear: both; */
	/* overflow: hidden; */
	margin: auto;
}

#footer1 .content p {
	color: #0095DB;
	font-size:13px;
	line-height:13px;
}

.contact-list {
	padding-bottom: 50px; 
}

#footer2 {
    position: absolute;
    margin-top: -50px;
    background-color: transparent;
    height: 50px;
	width: 100%;
}
#footer2 .content {
	padding: 0;
	width: 940px;
	margin: auto;
}
#footer2 .content p {
	color: #0095DB;
	font-size:13px;
	line-height:13px;
}

.contact table tbody tr {
	padding:0;
}
.contact table tbody tr th {
	text-align: left;
	vertical-align: top;
	line-height: 17px;
	padding: 4px 8px 4px 0;
	color: #fff;
	font-weight: normal;
}

/* End */
/* /bitrix/templates/glass/components/bitrix/menu/section/style.css?16016449141330 */
/* /bitrix/templates/glass/styles.css?16837204095418 */
/* /bitrix/templates/glass/template_styles.css?168372040911443 */
